<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.git">
    <module_version install_time="1416343034397" last="true" origin="installer" specification_version="1.16.2.1">
        <file crc="3921126311" name="config/Modules/org-netbeans-modules-git.xml"/>
        <file crc="3802071885" name="modules/locale/org-netbeans-modules-git_ja.jar"/>
        <file crc="1754327697" name="modules/locale/org-netbeans-modules-git_pt_BR.jar"/>
        <file crc="3042243453" name="modules/locale/org-netbeans-modules-git_ru.jar"/>
        <file crc="931804283" name="modules/locale/org-netbeans-modules-git_zh_CN.jar"/>
        <file crc="1668828887" name="modules/org-netbeans-modules-git.jar"/>
    </module_version>
</module>
